E-MailRelay

Classes | Namespaces
gspamfilter.h File Reference
`#include "gdef.h"`
`#include "gfilter.h"`
`#include "gfilestore.h"`
`#include "gclientptr.h"`
`#include "gspamclient.h"`
Include dependency graph for gspamfilter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::SpamFilter
| A Filter class that passes the body of a message file to a remote process over the network and optionally stores the response back into the file. More...

## Namespaces
namespace | GFilters
| Message filter classes.